Bug 174518 - Mozilla mail won't run; /content/messenger.xul not found
Summary: Mozilla mail won't run; /content/messenger.xul not found
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-29 18:35 UTC by michaelw
Modified: 2018-04-11 11:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 14:44:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description michaelw 2005-11-29 18:35:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20040913

Description of problem:
Mail & News does not appear in the Windows menu.  When I try to run it from the command line with 'mozilla -mail', I get an error saying /content/messenger.xul is not found.  And in fact the file is missing.  All mozilla RPMS appear to install without errors.

I've removed firefox and mozilla-mail packages, then re-installed mozilla-mail, without any change.


Version-Release number of selected component (if applicable):
mozilla-mail-1.7.12-1.3.1

How reproducible:
Always

Steps to Reproduce:
1.Open Mozilla
2.Click on Windows menu
-- or --
1. Type 'mozilla -mail' in a command line
  

Actual Results:  The Mail & News option is not present in the Windows menu, or an error is generated.

Expected Results:  Mozilla mail should open.

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:12:14 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Matěj Cepl 2007-07-18 17:22:51 UTC
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 3 Matěj Cepl 2007-08-28 14:44:07 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.


Note You need to log in before you can comment on or make changes to this bug.